_id: gc3kp62t8ut2wiqz
_key: '!items!gc3kp62t8ut2wiqz'
img: systems/pf1/icons/misc/magic-swirl.png
name: Shadow Enchantment, Greater
system:
  actions:
    - _id: p7mad0fgxsrv6vvr
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: seeText
      name: Use
      range:
        units: seeText
      save:
        description: Will disbelief; see text
        type: will
      spellEffect: see text
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>This spell functions like <i>shadow enchantment</i>, except that it
      enables you to create partially real, illusory versions of psychic,
      sorcerer, or wizard enchantment spells of 5th level or lower. If the spell
      is recognized as a greater <i>shadow enchantment</i>, it's only
      three-fifths (60%) as effective.</p>
  descriptors:
    value:
      - shadow
  learnedAt:
    class:
      arcanist: 6
      bard: 6
      mesmerist: 6
      psychic: 6
      skald: 6
      sorcerer: 6
      wizard: 6
  level: 6
  school: ill
  subschool: shadow
type: spell

